using UnityEngine;
using System.Collections;

public class ActivateDistanceSlider : MonoBehaviour {
	public GameObject goSlider, goSpriteTeclas, goSpriteFlechas;
	void OnTriggerEnter (Collider other) 
	{
		if (other.tag == "Car")
		{
			goSlider.SetActive(true);
			goSpriteTeclas.SetActive(true);
			goSpriteFlechas.SetActive(true);
		}
	}
}
